3DS stuck on 2.1 - read OP.

Discussion in '3DS - Flashcards & Custom Firmwares' started by lisreal2401, Jan 16, 2017.

  1. lisreal2401
    OP

    lisreal2401 GBAtemp Fan

    Member
    484
    199
    Jun 4, 2013
    United States
    Basically my friend followed the 3ds.guide just fine but his connection on a navy base he's on isn't exactly friendly and he can't run the arm11.bin to get arm9loaderhax, so he's stuck. I think I recall reading you can upgrade from a cart to 4.x and then upgrade back to 11.2, is that correct? He has a bunch of legit carts so that's the only thing I can think of. Soundhax isn't an option?
     


  2. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    What 3DS does he have?
     
  3. lisreal2401
    OP

    lisreal2401 GBAtemp Fan

    Member
    484
    199
    Jun 4, 2013
    United States
    New 3DS US
     
  4. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    He only has two ways

    Wait to get a better internet, for him to install arm9loaderhax

    Get a DS flashcart, use the cart update to 4.x, install MSET and launch Decrypt9 to CTR transfer back to N3DS 9.2 and update to 11.2
     
  5. Pereb

    Pereb Advanced Member

    Newcomer
    61
    26
    Jan 12, 2016
    No, you WILL brick if you attempt this on a New 3DS.
     
    Quantumcat likes this.
  6. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,165
    389
    Oct 14, 2006
    Thailand
    Planeptune
    That would make him go back to square one since arm9loaderhax isn't intall yet.
     
  7. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    You're half right and half wrong, cart update to 4.X is okay IIRC, but he can't update from there, since it can brick

    I say this because a while ago, someone got stuck on 2.1 and needed to update back, with the help of the ppl from the guide, they got it fixed by following the steps I mentioned

    — Posts automatically merged - Please don't double post! —

    Yep, I do know this, but do know he's in the Navy, which having a non functional 3DS would be boring lol

    He can also go to 9.2 and use Menuhax. Just saying :P
     
  8. lisreal2401
    OP

    lisreal2401 GBAtemp Fan

    Member
    484
    199
    Jun 4, 2013
    United States
    He has a DSTWO - forgot about that. I can get his NAND restored but is there still a menuhax guide anywhere at all?
     
  9. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    (Idk if DSTWO runs on 4.X, somebody can help me with that) well if my memory is correct, cart update to 4.X, Install Decrypt9 MSET, use CTR Transfer to 9.2(don't do this unless it's confirmed it works)

    Make an issue request on Plailect's GitHub just in case, unless someone @ his name in here :)
     
  10. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,165
    389
    Oct 14, 2006
    Thailand
    Planeptune
  11. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    But a better question is, what happens when he opens the arm11.bin website
     
  12. hug0-a7x

    hug0-a7x GBAtemp Fan

    Member
    370
    96
    Jan 19, 2013
    Brazil
    I have old 3ds on 2.1 and install arm9loaderhax i can update directly to latest firmware ?
     
  13. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,165
    389
    Oct 14, 2006
    Thailand
    Planeptune
    Yes on O3DS, should work but better try NAND restoring or 9.2 CTRNAND transfer on 2DS.
    Absolutly don't do that on N3DS or you will brick for sure, only use NAND restoring or 9.2 CTRNAND transfer.
     
    hug0-a7x likes this.
  14. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    If you're 100000000% sure A9LH is installed, then yes
     
    hug0-a7x likes this.
  15. hug0-a7x

    hug0-a7x GBAtemp Fan

    Member
    370
    96
    Jan 19, 2013
    Brazil
    Thanks.
     
  16. lisreal2401
    OP

    lisreal2401 GBAtemp Fan

    Member
    484
    199
    Jun 4, 2013
    United States
    He's getting an error has occurred with the DSTWO on 4.5 - TWL firm fucked? Uh oh.
     
  17. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    ;-; did you read what I said? :(

    Now it's worse...Fuck I have no idea on what to do :/ TWL may be fucked...

    I don't see another way man, I really don't know now...Ugh this is bad.

    -----EDIT------

    The fix worked before, but now it seems that it breaks TWLFirm...

    I really do not see another way man...

    Does he has a NAND backup?
     
    Last edited by Tenshi_Okami, Jan 16, 2017
  18. lisreal2401
    OP

    lisreal2401 GBAtemp Fan

    Member
    484
    199
    Jun 4, 2013
    United States
    Yes - but I figure him finding someplace with stable internet would be better than a hardmod. Or just ship it to me and I could fix it.
     
  19. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    There isn't any fix, unless hardmod...Sadly

    I didn't really knew TWL would break, I'm certain it worked for other people before...Maybe something changed :/

    Sorry..
     
  20. lisreal2401
    OP

    lisreal2401 GBAtemp Fan

    Member
    484
    199
    Jun 4, 2013
    United States
    No browser? Surely that would work right?